Subject: Re: What's cooking in git.git (May 2022, #07; Wed, 25)

From: Junio C Hamano <[email-masked]>
Date: Thu, 26 May 2022 16:10:08 -0700

Victoria Dye <[email-masked]> writes:

>> If that is the case, then I am OK to merge this to 'next' to cast it
>> in stone, and then the let "rebuild the base" part once die, to be
>> reborn as many "tweak the way things work to (clarify|optimize) X"
>> follow-up topics.
>> 
> I'm not sure 'ab/ci-setup-simplify' would need to "die", more that it would
> be adjusted to rebase on top of an updated 'next' (including
> 'js/ci-github-workflow-markup').

Yeah, that is much closer to what I meant to say.  The one that
wants to build directly on top of 'master' would need to be retired,
because Dscho's series makes quite a lot of overlapping changes, and
it no longer would be "GitHub workflow is built on top of this
rearchitected foundation" anymore.

> That said, a re-sent version focusing on
> its own optimizations/improvements (rather than a comparisons against an IMO
> largely unrelated series) would almost certainly benefit both the series and
> its readers.

Thanks.